/*
 * base css 
 * pc width 1000px fixed
 */

@media (max-width: 599px) {
}

@media (min-width: 600px) and (max-width:959px) {
}

@media (min-width: 960px) {
}

@media (max-width: 480px) {
}

@media (min-width: 481px) and (max-width:767px) {
}

@media (min-width: 768px) and (max-width:959px) {
}

@media (min-width: 960px) {
}


/* ---------------------------------------- common */

ul.infolist {
	border-top: 1px #ccc solid;
	margin: 0 0 3em;
}
ul.infolist li {
	border-bottom: 1px #ccc solid;
	padding: 2em 0;
}
ul.infolist li .listsTitle {
	color: #009644;
	border: none;
	font-weight: bold;
	padding: 0;
	margin: 0 0 .5em;
}
ul.infolist li p { margin: 0; }
ul.infolist li .date {
	margin: 0 0 .5em;
}
ul.infolist li .learnMore {
	text-align: right;
	margin: .75em 0 0;
}

@media (max-width: 750px) {

	ul.infolist li > figure {
		margin: 0 0 1.5em;
	}

}

@media (min-width: 751px) {

	ul.infolist li {
		display: flex;
		justify-content: space-between;
	}
	ul.infolist li > figure {
		width: 30%;
	}
	ul.infolist li > div {
		width: 66%;
	}
	ul.infolist li,
	ul.infolist li .learnMore a {
		font-size: clamp(1.2rem, 0.214rem + 1.14vw, 1.6rem);
		line-height: 1.6;
	}

	ul.infolist li .listsTitle,
	#sidebar .sidebarTitle {
		font-size: clamp(1.6rem, -0.071rem + 2.29vw, 2.4rem);
	}

}